<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.jsr172">
    <module_version install_time="1276187254656" last="true" origin="installer" specification_version="1.8.1">
        <file crc="1219309950" name="config/Modules/org-netbeans-modules-mobility-jsr172.xml"/>
        <file crc="2682656550" name="modules/org-netbeans-modules-mobility-jsr172.jar"/>
    </module_version>
</module>
